<?php

declare (strict_types = 1);

namespace app\handle\controller;
use think\facade\Db;
use think\facade\Env;
use think\facade\View;

class Manager extends Common{
    public function index(){
        $manager = Db::name('manager')->where(array('id' => 2))->find();
        if(!$manager) exit('用户不存在');

        View::assign('manager',$manager);
        View::assign('websocketUrl',Env::get('system.WEBSOCKET'));
        View::assign('websocketProtocol',Env::get('system.PROTOCOL'));
        View::assign('websocketProtocol',Env::get('system.PROTOCOL'));
        return View::fetch();
    }
}